using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ProjectShoeShop.Entities;

namespace ProjectShoeShop.Repositories;

public interface IClientRepository
{
    IEnumerable<Client> ReadClient();

    Client ReadClientById(int id);

    void CreateClient(Client client);
   
    void DeleteClient(int id);
}
